# Version SVN: $Id: 20_categories.yml 2 2011-06-28 20:23:44Z sven.poeche $
Category:
  cat01:
    categorytype:               0
    status:                     3
    picture_filename:           1.jpg
    weight:                     0
    created_at:                 ~
    updated_at:                 ~
  cat02:
    categorytype:               0
    status:                     3
    picture_filename:           2.jpg
    weight:                     0
    created_at:                 ~
    updated_at:                 ~
  cat03:
    categorytype:               0
    status:                     3
    picture_filename:           3.jpg
    weight:                     0
    created_at:                 ~
    updated_at:                 ~
  cat04:
    categorytype:               0
    status:                     3
    picture_filename:           4.jpg
    weight:                     0
    created_at:                 ~
    updated_at:                 ~
  cat05:
    categorytype:               0
    status:                     3
    picture_filename:           5.jpg
    weight:                     0
    created_at:                 ~
    updated_at:                 ~
  cat06:
    categorytype:               0
    status:                     3
    picture_filename:           6.jpg
    weight:                     0
    created_at:                 ~
    updated_at:                 ~
  cat07:
    categorytype:               0
    status:                     3
    picture_filename:           7.jpg
    weight:                     0
    created_at:                 ~
    updated_at:                 ~
  cat08:
    categorytype:               0
    status:                     3
    picture_filename:           8.jpg
    weight:                     0
    created_at:                 ~
    updated_at:                 ~
  cat09:
    categorytype:               0
    status:                     3
    picture_filename:           9.jpg
    weight:                     0
    created_at:                 ~
    updated_at:                 ~
  cat10:
    categorytype:               0
    status:                     3
    picture_filename:           10.jpg
    weight:                     0
    created_at:                 ~
    updated_at:                 ~
  cat11:
    categorytype:               0
    status:                     3
    picture_filename:           11.jpg
    weight:                     0
    created_at:                 ~
    updated_at:                 ~
  cat12:
    categorytype:               0
    status:                     3
    picture_filename:           12.jpg
    weight:                     0
    created_at:                 ~
    updated_at:                 ~

CategoryI18n:
  cat01_de:
    cid:                        cat01
    culture:                    de
    name:                       Unterhaltung
    description:                'Dies ist die Kategorie Unterhaltung und es gibt viele viele sehr schöne Videos - um genau zu sein sind alle sehr schön und schaut es euch doch einfach mal an...'
  cat01_en:
    cid:                        cat01
    culture:                    en
    name:                       Entertainment
    description:                ~
  cat02_de:
    cid:                        cat02
    culture:                    de
    name:                       Sport
    description:                ~
  cat02_en:
    cid:                        cat02
    culture:                    en
    name:                       Sports
    description:                ~
  cat03_de:
    cid:                        cat03
    culture:                    de
    name:                       Veranstaltungen
    description:                ~
  cat03_en:
    cid:                        cat03
    culture:                    en
    name:                       Events
    description:                ~
  cat04_de:
    cid:                        cat04
    culture:                    de
    name:                       Lernen
    description:                ~
  cat04_en:
    cid:                        cat04
    culture:                    en
    name:                       Education
    description:                ~
  cat05_de:
    cid:                        cat05
    culture:                    de
    name:                       Filme
    description:                ~
  cat05_en:
    cid:                        cat05
    culture:                    en
    name:                       Movies
    description:                ~
  cat06_de:
    cid:                        cat06
    culture:                    de
    name:                       Animation
    description:                ~
  cat06_en:
    cid:                        cat06
    culture:                    en
    name:                       Animation
    description:                ~
  cat07_de:
    cid:                        cat07
    culture:                    de
    name:                       Neues
    description:                ~
  cat07_en:
    cid:                        cat07
    culture:                    en
    name:                       News
    description:                ~
  cat08_de:
    cid:                        cat08
    culture:                    de
    name:                       Reisen
    description:                ~
  cat08_en:
    cid:                        cat08
    culture:                    en
    name:                       Travel
    description:                ~
  cat09_de:
    cid:                        cat09
    culture:                    de
    name:                       Mode
    description:                ~
  cat09_en:
    cid:                        cat09
    culture:                    en
    name:                       Fashion
    description:                ~
  cat10_de:
    cid:                        cat10
    culture:                    de
    name:                       Wissenschaft
    description:                ~
  cat10_en:
    cid:                        cat10
    culture:                    en
    name:                       Science
    description:                ~
  cat11_de:
    cid:                        cat11
    culture:                    de
    name:                       Tiere
    description:                ~
  cat11_en:
    cid:                        cat11
    culture:                    en
    name:                       Animals
    description:                ~
  cat12_de:
    cid:                        cat12
    culture:                    de
    name:                       Crazy
    description:                ~
  cat12_en:
    cid:                        cat12
    culture:                    en
    name:                       Crazy
    description:                ~
